# Uses of Class
javax.swing.text.ChangedCharSetException

Packages that use ChangedCharSetException
Package
Description
javax.swing.text.html.parser
Provides the default HTML parser, along with support classes.

## Uses of ChangedCharSetException in javax.swing.text.html.parser

Methods in javax.swing.text.html.parser that throw ChangedCharSetException
Modifier and Type
Method
Description
`protected void`
DocumentParser.`handleEmptyTag​(TagElement tag)`
Handle Empty Tag.
`protected void`
Parser.`handleEmptyTag​(TagElement tag)`
Called when an empty tag is encountered.
`protected void`
Parser.`startTag​(TagElement tag)`
Handle a start tag.